﻿@model List<PurchaseRequestView>
<div id="TableListPR">
    <table class="table table-striped">
        <thead>
            <tr>
                <th>&nbsp;</th>
                <th>#</th>
                <th>@PurchaseOrders.PD</th>
                <th>@PurchaseRequest.Requester</th>
                <th>@PurchaseOrders.Remarks</th>
                <th>@PurchaseOrders.VU</th>
            </tr>
        </thead>
        <tbody>
            @if (Model != null)
            {
                foreach (PurchaseRequestView item in Model)
                {
                    <tr>
                        <td>
                            <input type="checkbox" value='@item.DocEntry'>
                        </td>
                        <td>@item.DocNum</td>
                        <td>@item.DocDate.Value.ToShortDateString()</td>
                        <td>@item.Requester</td>
                        <td>@item.Comments</td>
                        <td>@item.DocDueDate.Value.ToShortDateString()</td>
                    </tr>
                }
            }
        </tbody>
    </table>
</div>
